Bug 276191 - Doc typo: Configuring and Managing a Red Hat Cluster, RHEL 4.5
Doc typo: Configuring and Managing a Red Hat Cluster, RHEL 4.5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All All
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 10:08 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 17:27:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-09-04 10:08:14 EDT
Description of problem:
Reported by xli@redhat.com in cluster-list@redhat.com:

When reading  "Red Hat Cluster Suite for Red Hat Enterprise Linux 4.5", 
in in 1.1.1. Setting Up Hardware
(http://www.redhat.com/docs/manuals/csgfs/browse/4.5/SAC_Cluster_Administration/s2-hw-setup-CA.html),
the

Cluster nodes -- Computers that are capable of running Red Hat Enterprise
Linux 5 software, with at least 1GB of RAM.

should read

Cluster nodes -- Computers that are capable of running Red Hat Enterprise
Linux 4.5 software, with at least 1GB of RAM.


Version-Release number of selected component (if applicable):
rh-cs(EN)-4.5 (2007-05-09T16:45)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Kennedy 2007-09-04 10:40:10 EDT
Changes committed. Requested push to redhat.com docs page.
Comment 2 Paul Kennedy 2008-01-16 17:27:06 EST
Changed "Red Hat Enterprise Linux 5" to "Red Hat Enterprise Linux 4". Changed
content is available here:
http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.